
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;-webkit-font-smoothing:antialiased;} 

body { -webkit-text-size-adjust:100%; -ms-text-size-adjust: 100%; -moz-text-size-adjust: 100%; }

body {background-image: url("../images/sfondopoli_new.png");  background-repeat: no-repeat; background-attachment: fixed;} 
 
/* body { background-color:lightblue; background-attachment:fixed;} */ 
body {font-size:1em; font-family:"Times New Roman", Times, serif; font-style:normal; line-height:1.2; color:#000; border-radius:20px;}
.header { width:82%;margin:0 auto;}
.fa-bars { font-size:3em;} 
a { color:#ff0000; text-decoration-style:wavy;}
a:hover { color:#000000;}
span.psup { font-size:0.8em; vertical-align:super;} 

#navbar { position:sticky; top: 0; overflow:hidden; background-color:#00295C; z-index:100; width:82%; margin:0 auto;}
#navbar a.logo { float: left;display: block; padding: 5px 20px 0px 70px;}
#navbar a { float:left; display:block; color:gold; text-align:center; text-decoration:none;} 
#navbar a {font-size:1.3em; padding:11px 25px 0px 25px;}
#navbar a.active { color:white;} 
#navbar a:hover { color:red;}

#respMenu a  { float:left; display:block; color:gold; text-align:left; text-decoration:none; font-size:1.8em;} 
.resp-bar-block .menu-bar-item { width:90%; padding:4px 1px 4px 10px; display:block; text-align:left; border:none; white-space:normal; float:none; outline:0;}
.display-hide { display:none;}
.resp-bar-block .menu-button { width:90%;}
.resp-button { bottom:0;}
.resp-button { color:gold; border:none; display:inline-block; vertical-align:middle; overflow:hidden; text-decoration:none; cursor:pointer;
			   white-space:nowrap; margin-left:5%;} 			   
.resp-button { -webkit-touch-callout:none; -webkit-user-select:none;-khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.show { display:block;}

.img-header, .img1, .img2, .img3 { max-width:100%; display:block;}
.img { max-width:100%;}  
.img-dx { max-width:100%; display:block; }

.float-left { float:left; padding:20px 20px;}
.float-right { float:right; padding:10px 20px;}

.fa-color { color:#012; background-color: gold; border-radius: 50%; }
.fa-color:hover { background-color: white;}

.cont { width:82%; margin:0 auto; background-color:#00295C; border:10px solid #00295C; border-radius:0 0 20px 0; zoom: 1;}
.cont:after { content:""; display:block; overflow:hidden; visibility:hidden; width:0; height:0; clear:both;}

.line { width:100%; clear:both;  height:auto; margin:0;} 
.col, .line { float:left;} 

.slide { width:96%; margin:0 auto; position:relative; background-color:#ffffe0; font-size:1.5em;}

.topleft, .topright { position:absolute;}
.topleft, .topright { top: 45%;} 
.topleft { left: 0%;}
.topright { right:0%;}

.col.sedici-1 { margin:0 1% 1%;}
.col.sedici-2, .col.sedici-3, .col.sedici-4, .col.sedici-5, .col.sedici-6, .col.sedici-7, .col.sedici-8, .col.sedici-9, .col.sedici-10, .col.sedici-11  { margin:1% 1%;}

.col.sedici-1 { width:98%; background-color:#ffffe0; border:7px solid #008000; border-radius:25px; }
.col.sedici-2 { width:98%; background-color:#ffffe0; border:7px solid #0000FF; border-radius:25px; }
.col.sedici-3 { width:98%; background-color:#ffffe0; border:7px solid #FF0000; border-radius:25px; } 
.col.sedici-4 { width:98%; background-color:#ffffe0; border:7px solid #81586e; border-radius:25px; }  
.col.sedici-5 { width:98%; background-color:#ffffe0; border:7px solid #008080; border-radius:25px; }
.col.sedici-6 { width:98%; background-color:#ffffe0; border:7px solid #802b00; border-radius:25px; }
.col.sedici-7 { width:98%; background-color:#ffffe0; border:7px solid #F4A460; border-radius:25px; }
.col.sedici-8 { width:98%; background-color:#ffffe0; border:7px solid #008000; border-radius:25px; }
.col.sedici-9 { width:98%; background-color:#ffffe0; border:7px solid #778899; border-radius:25px; }
.col.sedici-10 { width:98%; background-color:#ffffe0; border:7px solid #FFC0CB; border-radius:25px; }
.col.sedici-11 { width:98%; background-color:#ffffe0; border:7px solid #FFC0CB; border-radius:25px; }

.col.undici-1, .col.undici-2 { width:62%;}
.col.undici-1 { margin: 6.5% 2% 1%;}
.col.undici-2 { margin: 2% 2%;}

.col.cinque-1, .col.cinque-2 { width:32%; border:3px solid #000000; border-radius:20px;}
.col.cinque-1 { margin: 1.5% 0 2% 2%;} 
.col.cinque-2  { margin: 1.5% 2% 2% 0;}

.col.due { width:44%; margin:4% 3% 4% 3%;}
.col.due1 { width:44%; margin:2% 28% 4%;}

.col.tre-1 {width:46%; margin:2% 2% 4%;}

.col.quattro-1 { width:23%; margin:2% 0.5% 1.5% 1.5%;}

.container { position: relative;margin:2% 0%;}
.container:hover .poli1, .container:hover .mail, .container:hover .telef { bottom: 0; height: 100%; }
 
.poli1, .mail, .telef { position:absolute; right:0;overflow:hidden; transition:.5s ease; left:0;width:100%; height:0; bottom:100%;}
.poli1 { background-color: #198c19;}
.mail { background-color: #e50000;} 
.telef { background-color: #a65ba6;}

.cont-dx, .cont-dx1 { position:relative; width:auto;}
.cont-dx:hover .over-dx, .cont-dx1:hover .over-dx1 { width: 100%; left:0;}
.over-dx, .over-dx1 { position:absolute; bottom:0; right:0; overflow:hidden;width: 0; height:100%; transition:.5s ease;}
.over-dx, .over-dx1 { left:100%;}
.over-dx { background-color:#730000;}
.over-dx1 { background-color:#0000b2;}

.col.corsi { width:96%; margin:1% 2%; background-color:#ffffe0;}

.col.post, .col.well, .col.gym, .col.pila, .col.yogadu, .col.gravi, .col.bene, .col.tai, .col.kung, .col.autod, .col.karadu, .col.combo, .col.mod, .col.class, .col.psico, .col.karado  { width:64%;}

.col.post1, .col.well1, .col.gym1, .col.pila1, .col.yogadu1, .col.gravi1, .col.bene1, .col.tai1, .col.kung1, .col.autod1, .col.karadu1, .col.combo1, .col.mod1, .col.class1, .col.psico1, .col.karado1 { width:28%;}

.col.post, .col.well,  .col.gym, .col.pila, .col.yogadu, .col.gravi, .col.bene, .col.tai, .col.kung, .col.karadu, .col.autod, .col.combo, .col.class, .col.mod, .col.psico, .col.karado {  border-radius:20px;}

.col.post1, .col.well1, .col.autod1, .col.gym1, .col.pila1, .col.yogadu1, .col.gravi1, .col.bene1, .col.tai1, .col.kung1, .col.karadu1, .col.combo1, .col.mod1, .col.class1, .col.psico1, .col.karado1 { border-radius: 20px;} 

.col.post { border:3px solid green; margin:17% 2% 1%;}
.col.post1 { border:3px solid green; margin:1% 2% 1%;}

.col.well { border:3px solid blue; margin:1% 2% 1%;}
.col.well1 { border:3px solid blue; margin:4% 2% 1%;}

.col.gym { border:3px solid red; margin:5% 2% 1%;}
.col.gym1 { border:3px solid red; margin:1% 2% 1%;} 

.col.pila { border:3px solid #81586e; margin:1% 2% 1%;}
.col.pila1 { border:3px solid #81586e; margin:2% 2% 1%;}

.col.yogadu { border:3px solid #008080; margin:6.5% 2% 1%;} 
.col.yogadu1 { border:3px solid #008080; margin:1% 2% 1%;}

.col.gravi { border:3px solid #778899; margin:1% 2% 1%;} 
.col.gravi1 { border:3px solid #778899; margin:4% 2% 1%;}

.col.bene { border:3px solid #FFC0CB; margin:1% 2% 1%;} 
.col.bene1 { border:3px solid #FFC0CB; margin:2.5% 2% 1%;}

.col.kung { border:3px solid #802b00; margin:1% 2% 1%;} 
.col.kung1 { border:3px solid #802b00; margin:2.5% 2% 1%;}

.col.tai { border:3px solid #F4A460; margin:3% 2% 1%;}
.col.tai1 { border:3px solid #F4A460; margin:1% 2% 1%;}

.col.autod { border:3px solid #008000; margin:1% 2% 1%;} 
.col.autod1 { border:3px solid #008000; margin:6% 2% 1%;}

.col.karadu { border:3px solid #0000b2; margin:4% 2% 1%;}
.col.karadu1 { border:3px solid #0000b2; margin:1% 2% 1%;}

.col.combo { border:3px solid #ff0000; margin:1% 2% 1%;} 
.col.combo1 { border:3px solid #ff0000; margin:7.5% 1%;}

.col.mod {border:3px solid blue; margin:1% 2% 1%;}
.col.mod1 { border:3px solid blue; margin:2.5% 2% 1%;}

.col.class {border:3px solid red; margin:1% 2% 1%;}
.col.class1 {border:3px solid red; margin:2.5% 2% 1%;}

.col.psico {border:3px solid green; margin:1% 2%;}
.col.psico1 { border:3px solid green; margin:3% 2% 1%;}

.col.karado { border:3px solid #802b00; margin:4% 2% 1%;} 
.col.karado1 { border:3px solid #802b00; margin:1% 2%;}

table { border-collapse:collapse; max-width: 100%; margin:0 auto;}
tr:nth-child(even){ background-color:#ffff00;}
th, td { font-size:1.1em;text-align: center;padding: 4px 10px;font-weight:600;}
p.table { font-size:1.1em; padding:15px 10px 5px; font-weight:500;line-height:130%;color:#000;text-align:center;  height:100%;}

.col.iscrado, .col.modoado, .col.iscradu, .col.modoadu { width:46%; border-radius:30px;}  

.col.iscrado { margin:4% 2% 1.5%; background-color:#ffffe0; border:3px solid blue;}
.col.modoado { margin:2% 2% 1.5%; background-color:#ffffe0; border:3px solid #802b00;}

.col.iscradu { margin:14% 2% 1.5%; background-color:#ffffe0; border:3px solid #81586e;}
.col.modoadu { margin:2% 2% 1.5%; background-color:#ffffe0; border:3px solid #778899;}

.col.munic1 { width:32%; margin:1.5% 2%; border-radius:30px;  /* border-left:transparent!important; */} 
.col.proma1 { width:32%; margin:1.5% 2%; border-radius:30px;  /*b order-right:transparent!important; */}
.col.centro1 { width:32%; margin:4% 2% 2%; border-radius:30px;  /* border-left:transparent!important; */}

.col.munic, .col.proma, .col.centro  { width:60%;}
.col.munic { margin:5% 2% 1.5%;}  
.col.proma {  margin:6% 2% 1.5%;}
.col.centro { margin:1.5% 2% 1.5%}

.col.tratdati, .col.statuto, .col.fondaz, .col.safe  { width:96%; background-color:#ffffe0;}

.col.tratdati, .col.statuto, .col.fondaz, .col.safe { margin:1% 2%;}

p.inform2 { font-size:2em; font-weight:600; text-shadow:1px 0 0 #0033cc, 0 -1px 0 #0033cc, 0 1px 0 #0033cc, -1px 0 0 #000; color: #e60000; letter-spacing: 2px; text-align:center; margin:3px 5px;}

p.inform { font-size:2em; font-weight:600; text-shadow:1px 0 0 #0033cc, 0 -1px 0 #0033cc, 0 1px 0 #0033cc, -1px 0 0 #000; color: #e60000; letter-spacing: 2px; text-align:center; margin:3px 5px;}

p.inform1 { font-size:2.5em; font-weight:600; text-shadow:1px 0 0 #0033cc, 0 -1px 0 #0033cc, 0 1px 0 #0033cc, -1px 0 0 #000; color: #e60000; letter-spacing: 2px; text-align:center; margin:3px 5px;}
p.volan {font-size:1.5em; font-weight:500; text-shadow:1px 0 0 #0033cc, 0 -1px 0 #0033cc, 0 1px 0 #0033cc, -1px 0 0 #000; color: #e60000; letter-spacing: 2px; text-align:center; margin:3px 5px;}
p.index { font-size:1.2em;line-height:1.3;text-align:left;padding:1% 3%; color:#000;font-weight:500;}
p.corsi_ado , p.corsi_ado1 { font-size:1.2em; color:#000; height:100%; padding:3%; font-weight:500;}
p.corsi_ado  { line-height:115%; text-align:left;}
p.corsi_ado1 { line-height:130%; text-align:center;} 
p.gener1 { font-size:100%;line-height:1.3;text-align:center;padding:1% 3%; color:#000;font-weight:500;}
p.gener2 { font-size:150%;line-height:1.3;text-align:center;padding:1% 3%; color:#000;font-weight:500;}

b.az { color:#802b00;;font-weight:600;}
b.bl, .bl { color:#0000b2;}
b.gi, .gi { color:#F4A460;}
b.ne, .ne { color:#000000;}
b.bi, .bi { color:#ffffff;}
b.ro, .ro { color:#ff0000;}
b.ma, .ma { color:#802b00;}
b.ocr, .ocr { color:#7a7a00;}
b.ve, .ve { color:#009900;} 
b.vi, .vi { color:#81586e;}
b.te, .te { color:#008080;} 
b.gri, .gri { color:#778899;} 
b.rs, .rs { color:#9F2B68;} 
b.gin, .gin { color:#ffffb2;} 

.éeffect-1, .effect-2, .effect-3, .effect-8 { margin: 0 auto;list-style: none;text-align: center;}

.boy-1, .boy-4, .boy-6, .boy-7 { margin: 0 auto; list-style: none;}
.boy-1 figure, .boy-4 figure, .boy-6 figure, .boy-7 figure { position: relative;width: 100%;}
.boy-1 figure img, .boy-4 figure img, .boy-6 figure img, .boy-7 figure img { width: 100%; display:block; position:relative;}

.boy-style figure { -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; transform-style:preserve-3d;}
.boy-style figure > div { overflow:hidden;}
.boy-style figure img { -webkit-transition:-webkit-transform 0.4s; -moz-transition:-moz-transform 0.4s; transition:transform 0.4s;}
.boy-style figure:hover img { -webkit-transform:translateX(1%); -moz-transform:translateX(1%); -ms-transform:translateX(1%); transform:translateX(1%);}
.boy-style figure:hover figcaption { opacity:1s; -webkit-transform:rotateY(0deg); -moz-transform:rotateY(0deg); transform:rotateY(0deg); -webkit-transition:-webkit-transform 0.4s, opacity 0.3s; -moz-transition:-moz-transform 0.4s, opacity 0.3s; transition:transform 0.4s, opacity 0.3s; } 

.boy-1 figcaption, .boy-4 figcaption, .boy-6 figcaption, .boy-7 figcaption { position: absolute;top: 0;left: 0;padding: 2px 5px; }
.boy-1 figcaption { background:#005959;}
.boy-4 figcaption { background:#730000;}
.boy-6 figcaption { background:#808000;}
.boy-7 figcaption { background:#000000;}

.boy-1 figcaption a, .boy-4 figcaption a, .boy-6 figcaption a, .boy-7 figcaption a { display:inline-block; border:2px solid #000; background:#fff; text-decoration:none;}
.boy-1 figcaption a:hover, .boy-4 figcaption a:hover, .boy-6 figcaption a:hover, .boy-7 figcaption a:hover  { color:#fff;  text-decoration: none;;}

.boy-style figcaption { height: 100%;width: 100%;opacity: 0.9s;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden; backface-visibility: hidden;webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;transform-origin: 0 0;webkit-transform: rotateY(-90deg);-moz-transform: rotateY(-90deg);transform: rotateY(-90deg);-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 3s;-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;transition: transform 0.4s, opacity 0.1s 0.3s;} 

.col.footer {width:100%;margin:0.1% 0% 0.1%; background-color:#00295C;}
.col.footer_mail {width:27%;}
.col.footer_indi {width:53%;}
.col.footer_tel {width:20%;}
p.footer { text-align:center; font-size:1.3em; color:gold;padding:0 1px;}
